#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hasql-transaction
version:              1.0.1.1
visibility:           public
id:                   hasql-transaction-1.0.1.1-wvLEpPjI2BKOPRd95y8yc
key:                  hasql-transaction-1.0.1.1-wvLEpPjI2BKOPRd95y8yc
license:              MIT
copyright:            (c) 2015, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-transaction
synopsis:
    Composable abstraction over retryable transactions for Hasql

category:             Hasql, Database, PostgreSQL
abi:                  9182f0a99f09f2e1e21e03da39a252b6
exposed:              True
exposed-modules:      Hasql.Transaction Hasql.Transaction.Sessions
hidden-modules:
    Hasql.Transaction.Private.Prelude Hasql.Transaction.Private.Model
    Hasql.Transaction.Private.SQL Hasql.Transaction.Private.Statements
    Hasql.Transaction.Private.Sessions
    Hasql.Transaction.Private.Transaction

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hasql-transaction-1.0.1.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hasql-transaction-1.0.1.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hasql-transaction-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hasql-transaction
hs-libraries:         HShasql-transaction-1.0.1.1-wvLEpPjI2BKOPRd95y8yc
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    bytestring-tree-builder-0.2.7.10-Lf9fSi5WvnTCY5f13gFSEe
    contravariant-1.5.5-p3peIMeiUA4Z37z2EtgYi
    contravariant-extras-0.3.5.4-55ftugxfRMl5DZHT7luCXJ
    hasql-1.5.0.5-HhVih1RX0DV4lyVvNkQy5N mtl-2.2.2 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hasql-transaction/html/hasql-transaction.haddock

haddock-html:         /usr/share/doc/haskell-hasql-transaction/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

